# fromResolutionOf

abstract fun fromResolutionOf(configuration: Configuration)

Declares that this variant should use versions from the resolution of the configuration provided as an argument.

#### Parameters

configuration

a resolvable configuration where to pick resolved version numbers

abstract fun fromResolutionOf(configurationName: String)

Declares that this variant should use versions from the resolution of the configuration provided as an argument.

#### Parameters

configurationName

a resolvable configuration name where to pick resolved version numbers